Subject: [dtn] Looking for examples of DTNs in operational environments

From: "Jose Saldana" <[email-masked]>
Date: Wed, 27 Apr 2016 11:24:50 +0200

Hi all,
 
In the GAIA group we are currently working on a draft about "Alternative
Network Deployments"
(https://datatracker.ietf.org/doc/draft-irtf-gaia-alternative-network-deploy
ments/).
 
We are trying to survey different alternative network models. Some people
have asked if there are some examples where DTNs are used in real
deployments (see this thread
http://www.ietf.org/mail-archive/web/gaia/current/msg01267.html). If someone
could provide some experiences or references, it would be great.
 
Thanks in advance,
 
Jose Saldana